<?php 
    include_once("config.php");
    
    
    
    
    
    
    
                                $Job2_ncode2 =  json_encode(json_decode(file_get_contents( 'php://input' ), true ));   
                                //$Job2_ncode2 =  "{'one':111}";
                                
                                $stmt=$conn->prepare("insert into test(name) values(:name)"); 
                                $stmt->bindValue(':name', $Job2_ncode2  , PDO::PARAM_STR);    
                                $stmt->execute();   